.avia-section.av-1wdavut-36d34f57db051133d8455e2a2126e174{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/απεντομώσεις-απολυμάνσεις.webp);
background-position:50% 50%;
background-attachment:scroll;
}

#top .av-special-heading.av-1voagqd-a9b386d13e7a0dc470836c77ab3539f1{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1voagqd-a9b386d13e7a0dc470836c77ab3539f1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1voagqd-a9b386d13e7a0dc470836c77ab3539f1 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1voagqd-a9b386d13e7a0dc470836c77ab3539f1 .av-subheading{
font-size:20px;
}

#top .hr.av-mn1fq1xz-6c48d06ad197c65a2a1b5e7825af692c{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mn1fq1xz-6c48d06ad197c65a2a1b5e7825af692c .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn1fq1xz-6c48d06ad197c65a2a1b5e7825af692c .av-seperator-icon{
color:#ffffff;
}
.hr.av-mn1fq1xz-6c48d06ad197c65a2a1b5e7825af692c .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1u5big5-e1b22dddf333b2843c9a29a15d5030f6{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-1u5big5-e1b22dddf333b2843c9a29a15d5030f6:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-1p5g8vp-06c01e46c2aa7192917cce65c44a88a5{
padding-bottom:10px;
}
body .av-special-heading.av-1p5g8vp-06c01e46c2aa7192917cce65c44a88a5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1p5g8vp-06c01e46c2aa7192917cce65c44a88a5 .av-subheading{
font-size:15px;
}

.flex_column.av-1n0tz1h-501a4a15bb9d4d654663c961094c7dc6{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}

#top .av_textblock_section.av-1kvzrph-848158c889201c8ccae8b88b6b54e6fa .avia_textblock{
color:#ffffff;
}

.avia-image-container.av-1i25kol-3c35142a140084f318c1ede709249c42 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1i25kol-3c35142a140084f318c1ede709249c42 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-1frbypx-0e06e535354962378baf8f48f3cbe9e7{
padding-bottom:10px;
}
body .av-special-heading.av-1frbypx-0e06e535354962378baf8f48f3cbe9e7 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1frbypx-0e06e535354962378baf8f48f3cbe9e7 .av-special-heading-tag{
padding:50px 0 0 0;
}
.av-special-heading.av-1frbypx-0e06e535354962378baf8f48f3cbe9e7 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1ehr8d1-8e69c5846546cb62dac126b0433fbb81{
padding-bottom:10px;
}
body .av-special-heading.av-1ehr8d1-8e69c5846546cb62dac126b0433fbb81 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ehr8d1-8e69c5846546cb62dac126b0433fbb81 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1brbf79-6be4c9404d92ad2bb813257ed1aad1a8{
padding-bottom:10px;
}
body .av-special-heading.av-1brbf79-6be4c9404d92ad2bb813257ed1aad1a8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1brbf79-6be4c9404d92ad2bb813257ed1aad1a8 .av-subheading{
font-size:15px;
}

.avia-image-container.av-18geq9h-ffb8fdeda5411b22f746fc9711bb8b86 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-18geq9h-ffb8fdeda5411b22f746fc9711bb8b86 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-15k9det-6e14b2aa23d01594a7e9a8f59fde76cf{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-15k9det-6e14b2aa23d01594a7e9a8f59fde76cf{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-15k9det-6e14b2aa23d01594a7e9a8f59fde76cf{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-1487h6d-23c2555e2bdcae7cad86c418f843f920{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1487h6d-23c2555e2bdcae7cad86c418f843f920 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1487h6d-23c2555e2bdcae7cad86c418f843f920 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1487h6d-23c2555e2bdcae7cad86c418f843f920 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-11iabb9-5cdab74c953a7c204b295c04eaba4842{
padding-bottom:10px;
}
body .av-special-heading.av-11iabb9-5cdab74c953a7c204b295c04eaba4842 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11iabb9-5cdab74c953a7c204b295c04eaba4842 .av-subheading{
font-size:15px;
}

#top .hr.av-mn1mfii8-5820a599bc85375cf58aa22dacd40aca{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-mn1mfii8-5820a599bc85375cf58aa22dacd40aca .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-mn1mfii8-5820a599bc85375cf58aa22dacd40aca .av-seperator-icon{
color:#83a846;
}
.hr.av-mn1mfii8-5820a599bc85375cf58aa22dacd40aca .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-xfw1dh-949084deafbbef8856bf0ca2c55fb35f{
padding-bottom:10px;
}
body .av-special-heading.av-xfw1dh-949084deafbbef8856bf0ca2c55fb35f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xfw1dh-949084deafbbef8856bf0ca2c55fb35f .av-subheading{
font-size:15px;
}

#top .hr.av-1thyfp-c16213b419cddf9f8bf546a30f56d1f5{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1thyfp-c16213b419cddf9f8bf546a30f56d1f5 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1thyfp-c16213b419cddf9f8bf546a30f56d1f5 .av-seperator-icon{
color:#83a846;
}
.hr.av-1thyfp-c16213b419cddf9f8bf546a30f56d1f5 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-v6oq6d-50065eb3ae696fc00e6851747443c958{
padding-bottom:10px;
}
body .av-special-heading.av-v6oq6d-50065eb3ae696fc00e6851747443c958 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-v6oq6d-50065eb3ae696fc00e6851747443c958 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-mn1fwnj3-8ea683781c0fee2aea6eb411bf67c7fd{
height:30px;
}

#top .flex_column.av-9jn05-9e998dd91bb3f2da62931c6e9d2e1ff4{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-9jn05-9e998dd91bb3f2da62931c6e9d2e1ff4{
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-9jn05-9e998dd91bb3f2da62931c6e9d2e1ff4{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-mn1fthr4-9a07f88658186dbed83287beb5874b13{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-mn1fthr4-9a07f88658186dbed83287beb5874b13 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mn1fthr4-9a07f88658186dbed83287beb5874b13 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-mn1fthr4-9a07f88658186dbed83287beb5874b13 .av-subheading{
font-size:15px;
}

.flex_column.av-oro411-5ab1ffc6b30e7098b2148624e2be523c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-lu3bbp-dc8a771c15e1de1911acf8b46131eeaf{
padding-bottom:10px;
}
body .av-special-heading.av-lu3bbp-dc8a771c15e1de1911acf8b46131eeaf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lu3bbp-dc8a771c15e1de1911acf8b46131eeaf .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-257rmd-a28231237d257c632d03d511891294db p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-257rmd-a28231237d257c632d03d511891294db p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-257rmd-a28231237d257c632d03d511891294db p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-257rmd-a28231237d257c632d03d511891294db p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-257rmd-a28231237d257c632d03d511891294db p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-ebyy5x-4ff8d7e811a9f5e8e806ebe6655d6788{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-11yfzp-13f58baf5a8c7784bf286cab36e5ea84{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-9ok2kl-f9d66d93865262c23eabb897811e19c0 .avia_textblock{
font-size:17px;
}

#top .av-special-heading.av-sk0cl-d2fde266162223fbd868f657fa9e3adc{
padding-bottom:10px;
}
body .av-special-heading.av-sk0cl-d2fde266162223fbd868f657fa9e3adc .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-sk0cl-d2fde266162223fbd868f657fa9e3adc .av-subheading{
font-size:15px;
}

#top .hr.av-4omvk5-dc254e019f7242d2296cb9f5abaf7070{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-4omvk5-dc254e019f7242d2296cb9f5abaf7070 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4omvk5-dc254e019f7242d2296cb9f5abaf7070 .av-seperator-icon{
color:#83a846;
}
.hr.av-4omvk5-dc254e019f7242d2296cb9f5abaf7070 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-2d5otx-19c317963bf10505d1889fbf0b41d0b3{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2d5otx-19c317963bf10505d1889fbf0b41d0b3:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

